@import url(logo_ads_include.css.php);
/* Just drop the client's css in the clients/ directory, logo_ads_include.css will pick it up. - Chris */


/* Logo Ads - Universal Styles */

div.logo_ad {
	width: 496px;
	border: 2px solid;
	margin-bottom: 15px;
	position: relative;
}
div.logo_ad p {
	padding: 0;
	margin-top: 0px;
	margin-left: 5px;
	margin-right:0px
}
div.logo_ad ol li strong {
	background-color: #fff;
}
div.logo_ad ol {
	margin: 0;
	padding: 5px;
	border-top: 2px solid;
	background: #fff;
}
div.logo_ad ol li {
	clear: both;
	background: url("/adgif/dots.gif") repeat-x 0 12px;
	height: 15px;
	margin: 1px 0 0 0;
	padding: 1px 0 0;
	position: relative;
	list-style-type: none;
	font: 12px/15px Arial, sans-serif;
}
div.logo_ad ol span.left {
	background: #fff;
	padding:0 3px 0 0;
}
div.logo_ad ol span.middle {
	background: #fff;
	padding:0 3px 0 3px;
	right: 50%;
	position: absolute;
}
div.logo_ad ol span.right {
	background: #fff;
	padding: 0 0 0 3px;
	right:0;
	position: absolute;
}
div.logo_ad .content {
	position: absolute;
	top: 10px;
	right: 10px;
	overflow: hidden;
}
div.logo_ad .content h1 {
	font: bold 12px/13px Arial, sans-serif;
	margin: 0 0 4px;
}
div.logo_ad .content h2 {
	position: absolute;
	top: 0px;
	right: 0px;
	font: italic 12px/13px Arial, sans-serif;
	height: 17px;
	margin: 0;
	background: transparent;
	border: 0;
	padding: 0;
}
div.logo_ad .content p {
	font: 11px/14px Arial, sans-serif;
}

div.logo_ad ul {
	padding: 0;
	margin: 0;
	list-style: none;
	border-top: 2px solid;
	height: 27px;
	background: #fff;
}
div.logo_ad ul li {
	display: inline;
	float: left;
	text-align: center;
	margin: 1px 1px;
	height: 25px;
	font: bold 11px/25px Arial, sans-serif;
	overflow: hidden;
}
div.logo_ad ul li a {
	text-decoration: none;
}

/* Logo Ads - (Button) Styles */

div.button { }

div.button .header {
	width: 496px;
	height: 100px;
	position: relative;
}
* html div.button .header {
	width: 496px;
	height: 100px;
	position: relative;
}
div.button img.logo {
	width: 150px;
	height: 100px;
	position: absolute;
	left: 0;
	top: 0;
	border-right: 2px solid;
}
div.button .content {
	width: 325px;
	height: 85px;
}
div.button ul li {
	width: 122px;
}
* html div.button ul li {
	width: 121px;
}

/* Logo Ads - (Skyscraper) Styles */

div.skyscraper { 
}

div.skyscraper .header {
	width: 346px;
	height: 100px;
	position: relative;
}
div.skyscraper .content {
	width: 326px;
	height: 95px;
}
div.skyscraper .main {
	width: 346px;
	margin-left: 150px;
	border-left: 2px solid;
}
div.skyscraper ul li {
	width: 113px;
}

/* Logo Ads - (Leaderboard) Styles */

div.leaderboard {
}

div.leaderboard .header {
	width: 496px;
	height: 100px;
	position: relative;
	overflow: hidden;
}
div.leaderboard img.logo {
	width: 496px;
	height: 100px;
}
div.leaderboard div.content {
	display: none;
}
div.leaderboard ul li {
	width: 142px;
}
